lastAccountName: O5634534
timestamps:
  login: 1541180758366
  lastteleport: 1541180531707
  logout: 1541181871014
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -1247.4644501861555
  y: 74.2000000476837
  z: 1291.2231314141118
  yaw: 56.525093
  pitch: 15.161685
powertools: {}
logoutlocation:
  world: world
  x: -1322.28963650161
  y: 132.36890807168905
  z: 1268.8508035740138
  yaw: 146.49869
  pitch: 60.55983
afk: false
